/* CSS files add styling rules to your content */
html * {
  box-sizing: border-box;
}
body {
  font-family: helvetica, arial, sans-serif;
  margin: 2em;
}

.applebox {
  -webkit-box-shadow: 5px 5px 15px 5px rgba(0, 0, 0, 0.14),
    5px 5px 15px 5px rgba(0, 150, 255, 0.14);
  box-shadow: 5px 5px 15px 5px rgba(0, 0, 0, 0.14),
    5px 5px 15px 5px rgba(0, 150, 255, 0.14);
  border: 5px solid #ff7d00;
  border-radius: 38px;
  background: #ff7d00
    url("https://www.apple.com/ac/structured-data/images/open_graph_logo.png?201810271035")
    no-repeat;
  background-position: center;
  background-size: cover;
  padding: 10px;
  text-align: center;
}
.applebox img {
  width: 270px;
}
.androidbox {
  -webkit-box-shadow: 5px 5px 15px 5px rgba(0, 0, 0, 0.14),
    5px 5px 15px 5px rgba(0, 150, 255, 0.14);
  box-shadow: 5px 5px 15px 5px rgba(0, 0, 0, 0.14),
    5px 5px 15px 5px rgba(0, 150, 255, 0.14);
  border: 5px solid #ff7d00;
  border-radius: 38px;
  background: #ff7d00
    url("https://www.shareicon.net/data/2016/12/13/863415_media_512x512.png")
    no-repeat;
  background-position: center;
  background-size: cover;
  padding: 10px;
  text-align: center;
}
.androidbox img {
  width: 270px;
}
.linkbox {
  -webkit-box-shadow: 5px 5px 15px 5px rgba(0, 0, 0, 0.14),
    5px 5px 15px 5px rgba(0, 150, 255, 0.14);
  box-shadow: 5px 5px 15px 5px rgba(0, 0, 0, 0.14),
    5px 5px 15px 5px rgba(0, 150, 255, 0.14);
  border: 5px solid #ff7d00;
  border-radius: 38px;
  background: #ff7d00
 url("assets/br_sq_digital_grey.png")
    no-repeat;
  background-position: center;
  background-size: cover;
  padding: 20px;
  text-align: center;
}
.linkbox img {
  width: 270px;
}
.demoFont {
  font-family: "Arial Black", Gadget, sans-serif;
  font-size: 15px;
  letter-spacing: -1.2px;
  word-spacing: -1.4px;
  color: #303030;
  font-weight: normal;
  text-decoration: none;
  font-style: normal;
  font-variant: normal;
  text-transform: none;
  text-align: center;
  padding: 1%;
}

.demoFont h1 {
  font-style: italic;
  color: #303030;
  text-shadow: 1px 1px 10px grey;
}
